.sd-vue-component-recent-vacancies-content .sd-vue-component-recent-vacancies-list {
    margin-bottom: 35px;
}
.sd-vue-component-recent-vacancies-content .sd-vue-component-recent-vacancies-list:last-of-type {
    margin-bottom: 0;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile {
    display: grid;
    grid-template-columns: 360px 1fr;
    align-items: center;
    background-color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    position: relative;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile.content-block {
    padding: 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sd-vue-component-recent-vacancies-content .sd-vacancy-tile.content-block .sd-block-title {
    width: 75%;
}

.sd-vue-component-recent-vacancies-content .sd-vacancy-tile:last-of-type {
    margin-bottom: 0;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
    position: relative;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image .vacancy-worklocation-container {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: linear-gradient(-20deg, rgba(0,105,179,1) 0%, rgba(29,29,27,1) 90%);
    padding: 10px 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    max-width: 250px;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image .vacancy-worklocation-container svg {
    margin-right: 15px;
    width: 20px;
    height: 20px;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-content {
    padding: 40px;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-name h2 {
    margin: 0 0 20px 0;
    padding: 0;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-name h2 a {
    color: #000;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-name h2 a:hover {
    color: #333;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-specs ul {
    overflow: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-specs ul li {
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    margin-right: 40px;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-specs ul li:last-child {
    margin-right: 0;
}
.sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-specs ul li svg {
    margin-right: 15px;
    height: 18px;
    width: 18px;
    color: #0069B3;
}

.open-apply-container {
    background-color: #EBFAF6;
}

@media screen and (max-width: 1600px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile {
        grid-template-columns: 275px 1fr;
    }
}
@media screen and (max-width: 1400px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile {
        grid-template-columns: 225px 1fr;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image .vacancy-worklocation-container {
        font-size: 18px;
    }
}
@media screen and (max-width: 1600px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image .vacancy-worklocation-container svg {
        width: 25px;
        height: 25px;
    }
}
@media screen and (max-width: 1400px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image .vacancy-worklocation-container svg {
        width: 20px;
        height: 20px;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-specs ul li {
        margin-right: 15px;
    }
}
@media screen and (max-width: 1199px) {
    .sd-vue-component-recent-vacancies-content .total-vacancies {
        position: unset;
    }
}
@media screen and (max-width: 880px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile {
        grid-template-columns: 1fr;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-image {
        height: 260px;
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-content {
        padding: 20px;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile .sd-vacancy-tile-content .sd-block-button.display-inline {
        margin-right: 15px;
    }
}
@media screen and (max-width: 767px) {
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile.content-block {
        flex-direction: column;
        align-items: unset;
    }
    .sd-vue-component-recent-vacancies-content .sd-vacancy-tile.content-block .sd-block-title {
        margin-bottom: 20px;
    }
}